Bug 1290025 - Typo on home-screen of business-central ( minor but ugly )
Typo on home-screen of business-central ( minor but ugly )
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
All All
unspecified Severity low
: ER3
: 6.3.0
Assigned To: Cristiano Nicolai
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 09:17 EST by Patrick Steiner
Modified: 2016-07-31 21:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (131.70 KB, image/png)
2015-12-09 09:17 EST, Patrick Steiner
no flags Details

  None (edit)
Description Patrick Steiner 2015-12-09 09:17:48 EST
Created attachment 1103921 [details]
Screenshot

Description of problem:
The image showing the possible layout of a repository has a typo in how "mortgage" is spelled. Directly next to each other it's once spelled correctly and once "Morgtages"
Comment 2 Cristiano Nicolai 2016-03-22 19:51:14 EDT
A new image has been added, fixing the typo.
Comment 3 Zuzana Krejčová 2016-03-30 09:04:57 EDT
The same typo is still present in the next "page", Deploy - the picture there uses a part of the picture from the Model "page". This one needs to be fixed as well.
Comment 4 Cristiano Nicolai 2016-03-31 04:52:01 EDT
Fixed deploy images: https://github.com/droolsjbpm/kie-wb-distributions/commit/bdd7413f79e5c208409da521ebb3b93f8b1c69b0

Please verify.
Comment 5 Zuzana Krejčová 2016-04-14 11:19:29 EDT
All good in ER3, thanks!

Note You need to log in before you can comment on or make changes to this bug.